
.import-fail-wrapper{
    .import-fail {
        width: 100%;
        height: 43px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        gap: 6px;
        padding: 9px 16px;
        background: #ffd8d8;
        border-radius: 8px;
        border: 1px solid #f55252;
    
        .icon-close {
            cursor: pointer;
        }
    
        .content-des {
            display: flex;
            flex-direction: row;
            align-items: center;
            gap: 12px;
    
            span {
                font-weight: 400;
                font-size: 13px;
                line-height: 18px;
                color: #343434;
    
                &.underline {
                    color: #2f80ed;
                    text-decoration: underline;
                    cursor: pointer;
                }
            }
        }
    }
}